

.cpt-features-list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    list-style: none;
    margin: 10px 0 25px 0;
    padding: 0;
    align-items: flex-start;
    justify-content: center;
}

.vehicle-extras-list{
    margin-bottom: 0;
    list-style-position: inside!important;
    padding-left: 5px!important;
}

.cpt-features-list li {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

.cpt-features-list li img {
    margin-right: 15px;
}
.cpt-features-title,
.single-vehicle-content h1,
.single-vehicle-content h2 {
    font-size: 22px!important;
    line-height: 28px;
    margin-bottom: 20px;
    font-family: Mont, sans-serif;
    margin-top: 30px;
    margin-bottom: 15px;
}

.cpt-features-title {
    font-weight: bold;
    color: var(--color-primary);
    font-size: 20px!important;
}

.cpt-features-label,
.cpt-features-value {
    font-weight: 500;
}

.vehicle-motor-icon-wrap {
    display: flex;
    align-items: center;
    color: var(--color-primary);
    font-weight: 500;
    font-size: 18px;
}

.single-card-price {
    display: flex;
    flex-direction: column;
}
.single-card-price > div {
    display: flex;
    align-items: center;
}

.single-card-price-iva {
    font-size: 13px;
    color: var(--color-primary);
}

.single-card-price-unit span {
    color: var(--color-success);
    margin: 0 5px;
}

.vehicle-category-icon {
    margin-right: 20px;
}

.single-card-price-value {
    font-size: 45px;
    font-weight: bold;
    color: var(--color-primary);
    margin-top: 10px;
    margin: 10px 0;
    font-family:"Rebond Grotesque", sans-serif;
}
.single-card-price-label {
    display: flex;
}
.single-card-price-unit,
.single-card-price-label {
    font-weight: normal;
    color: var(--color-primary);
    font-size: 15px;
    font-weight: 500;
}